/*
    使用プログラム
    EDI100Print.php     EDI発注データ取込
*/

/******************************************************************************************** */
/****各テキストボックス幅指定****/
/*仕入先*/
.EDI100-ddl-shire_saki {
    width: 140px;
}
/*仕入先Label*/
.lbl.lbl-name {
    margin-bottom: -5px;
}

/*21.08.20 ADD ↓*/
.EDI100-txt-Edi_cd-width {
    text-align: left;
    width: 40px;
    min-width: 60px;
}

.EDI100-lbl-edi_nm {
    width: 240px;
}
/*21.08.20 ADD ↑*/

/*クリアボタン*/
.EDI100-btn-clear {
    margin-left: 383px;
    margin-top: 15px;
}